Hi All,

I have Ubuntu desktop version 11.10. I have installed vmware-workstation 8.0.2 long time back in it. After vwmare is installed, I got a message that kernel needs to be updated. I have googled and found a solution. I dont remember those steps, but it is something like apt-get install kernel-headers, apt-get install kernel-dlevel, something like this.. 2 days back, when I have tried to update my software, I got a notification that there is an update. I have updated it successfully. Now my ubuntu version is Ubuntu 12.04 LTS. From the time it is upgraded, I am not able to open vmware. When I open vmware, it gives me a message, "Before you can run vmware, several modules must be compiled and loaded into running kernel". I get a prompt to install or cancel. If I click install, it says stopping vmware services, and after few mins, it says unable to start services. I have googled the same message but no use. For each and every command(like sudo apt-get install linux-headers etc..) it says it is upto date. Please suggest me what to do now.

Thanks,
Chaitanya.